Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83208 - rawhide upgrade +internet-config +crash
Summary: rawhide upgrade +internet-config +crash
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 09:50 UTC by _spookymulder_
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 11:17:27 UTC


Attachments (Terms of Use)

Description _spookymulder_ 2003-01-31 09:50:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.2.1) Gecko/20030128

Description of problem:
I did a dist-upgrade yesterday on Red Hat Phoebe Beta 2. After installing all
new needed packages from Rawhide Dir ich couldnt start following programs:

/usr/bin/internet-druid
/usr/bin/neat (Networkconfig)

Networkconfig works fine in bash but thats all...



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download Apt-Get for RPM
2. include Rawhide Dir to source.list
3. apt-get dist-upgrade and install all new files
     

Additional info:

Errormessage:

Component: redhat-config-network
Version: 1.1.92
Summary: TB
/usr/lib/python2.2/site-packages/rhpl/exception.py:280:handleException:TypeError:
generic_error_dialog() got an unexpected keyword argument 'dialog_type'
Traceback (most recent call last):
  File "/usr/sbin/internet-druid", line 167, in ?
    handleException(sys.exc_info(), PROGNAME, PRG_VERSION)
  File "/usr/lib/python2.2/site-packages/rhpl/exception.py", line 280, in
handleException
    dialog_type = "info")
TypeError: generic_error_dialog() got an unexpected keyword argument 'dialog_type'

Comment 1 Harald Hoyer 2003-02-03 19:38:44 UTC
you have to upgrade rhpl


Note You need to log in before you can comment on or make changes to this bug.